/* @override http://www.farmfolkcityfolk.ca/wp-content/themes/folks/css/default.css */

/* ############################# HTML ELEMENT STYLES */	

html, body{
	margin: 0;
	width: 100%;
	height: 100%;
	background-color: #fffffa;
	
	font-family: Georgia,Trebuchet MS,Times,serif;
	
	
	font-size: 100%;
    line-height:1.125em; /* 16×1.125=18 */
	color: #000;
}

html>body {
	width: 100%;
	height: 100%;
}

img {	
	display: block;
	border: 0;
}

.hidden {
	display:none;
}

/* Generic Text styles */
.default-text p, .default-text li {
	font-size: 0.78em;
}

strong {
	font-weight: 700;
}

/*h1, h2, h3, h4, h5 {
	font-family: "Helvetica Neue", helvetica, arial, sans-serif;
	font-weight: 400;
}*/

/* Generic heading styles */



/* ############################# STYLES for Default links */	
a, a:link {
	text-decoration: none;
	color:  #000;
	outline: none;
}
	
a:visited {
	color:  #000;
}

a:hover {
	color: #995919;
}

a:active {
	color:  #000;
}


a.body-link, a.body-link:link {
	text-decoration: underline;
	color:  #000;
	outline: none;
	font-style: italic;
}
	
a.body-link:visited {
	color:  #000;
}

a.body-link:hover {
	color: #995919;
	text-decoration: none;
}

a.body-link:active {
	color:  #000;
}



/* ####################################### START - Main Block Elements */
#wrapper {
	width: 100%;
	min-width: 1000px;
}

/* Add class to wrapper to set different backgrounds */
.home-background {
		background: transparent url(../images/site-title.jpg) no-repeat top left;
}

.sub-background {
		background: transparent url(../images/site-sub-back.jpg) no-repeat top center;
}


#landing #menu {
	background: transparent url(../images/red-menu-back.png) repeat-x;
}

#menu {
	position: absolute;
	z-index: 998;
	width: 100%;
	height: 193px; /* 161 (image height) + 32 (menu-bar height) */
	/*background: transparent url(../images/sub-header.png) no-repeat scroll center 32px;*/
}

#menu.page-alt {
	background-image: none;
}

#menu-bar {
	background: transparent url(../images/red-menu-back.png) repeat-x;
}

#title-menu-bar {
	margin-top: 300px;
	width: 1400px;
	height: 100px;
	margin: auto;
	background-color: #fff;
}

#head-wrapper {
	position: relative;
	width: 1100px;
	height: 190px;
	margin: auto;
	background: transparent url(../images/header-logos-20th.png) no-repeat scroll 0 0;
	/* the javascript file monb.js adjusts the position of the logo sprite when hovering */
}

/* Search field */
#search-icon {
	float: left;
	width: 25px;
	padding-top: 5px;
}

#search {
    background-color: #91221C;
    padding: 15px 10px;
    position: absolute;
    right: 130px;
    top: 32px;
    z-index: 999;
    background: #91221C url(../images/submenu-shadow.png) repeat-x scroll;
    display: none;
}

#search-field {
    border: 1px solid #BD7A76;
    background: url(../images/search-icon-back.png) repeat-x scroll;
    color: #fff;
    float: left;
    font-size: 0.70em;
    line-height: 1.3em;
    margin: 0;
    padding: 3px 5px;
    width: 110px;
}

#search-submit {
    float: left;
    height: 22px;
    margin: 0;
    padding: 0;
    width: 24px;
}


#logo {
	position: absolute;
	top: 15px;
	left: 100px;
	width: 113px;
	height: 111px;
	/*display: none;*/
	z-index: 999;
	background: transparent url(../images/logo.png) no-repeat 0 0;
}

#logo a {
	display:block;
	width: 100%;
	height: 100%;
}

#ffcf-logo {
	width: 135px;
	height:150px;
	float:left;
}

#ffcf-logo a {
	display:block;
	width: 100%;
	height: 100%;
}

#social {
	float:left;
	width: 94px;
	height: 33px;
}

#e-icon {
	margin-left: 5px;
	width: 25px;
	height: 33px;
	display: block;
	float: left;
	background: transparent url(../images/social.png) no-repeat -5px -1px;
}

#e-icon:hover {
	background-position: -5px -34px;
}

#facebook {
	margin-left: 5px;
	width: 25px;
	height: 33px;
	display: block;
	float: left;
	background: transparent url(../images/social.png) no-repeat -34px -1px;
}

#facebook:hover {
	background-position: -34px -34px;
}

#twitter {
	margin-left: 5px;
	width: 25px;
	height: 33px;
	display: block;
	float: left;
	background: transparent url(../images/social.png) no-repeat -62px -1px;
}

#twitter:hover {
	background-position: -62px -34px;
}

#ffcf-support {
	width: 120px;
	height:150px;
	float:left;
}

#ffcf-support a {
	display:block;
	width: 100%;
	height: 100%;
}

/* added by Michael Marrapese for floating the raffle tickets bug over the site banner */
#raffle-bug {
	/* still need to adjust width, height and possitioning  */
	width: 250px;
	height:175px;
	background: transparent url(http://www.farmfolkcityfolk.ca/wp-content/uploads/2014/07/Windfall-Raffle-Button.png) no-repeat;
	z-index: 999;
	position: absolute;
	top: 75px;
	left: 800px;
	overflow: visible;
}

#raffle-bug a{
	display:block;
	width: 100%;
	height: 100%;
}

#foodprint-bug {
	/* still need to adjust width, height and possitioning  */
	width: 245px;
	height: 155px;
	background: transparent url(http://www.farmfolkcityfolk.ca/wp-content/uploads/2014/10/Foodprint-Web-Bug.png) no-repeat;
	z-index: 1200;
	position: absolute;
	top: 235px;
	left: 100px;
	overflow: visible;
	background-size: 275px;
	float: left;
}

#foodprint-bug a{
	display:block;
	width: 100%;
	height: 100%;
}

#slider {
	position: relative;
	padding-top:30px;
	min-width:1000px;
	width: 100%;
	overflow:hidden;
}

/* used on page template */
#slider.page {
    height:162px;
}

/* used on page-alt template */
#slider.alt {
    height:377px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center 32px;
}

#slider-controls {
	position: absolute;
	z-index: 997;
	top: 0;
	left: 50%;
	margin-left: -750px;
	width: 1500px;
	height: 114px;
	background: transparent url(../images/slider-back.png) repeat-x scroll 0 366px;
	padding-top:366px;
}

/* used on page template */
#slider-controls.page {
	padding-top: 0;
	height: 182px;
	background: transparent url(../images/sub-header.png) no-repeat scroll 0 32px;
	-moz-box-shadow: 5px 5px 5px #ccc;
 	-webkit-box-shadow: 5px 5px 5px #ccc;
    box-shadow: 5px 5px 5px #ccc;
    margin-bottom: 5px;
}

/* used on page-alt template */
#slider-controls.alt {
	padding-top:273px;
	height: 124px;
	background: transparent url(../images/slider-back-alt.png) repeat-x scroll 0 273px;
	-moz-box-shadow: 5px 5px 5px #ccc;
 	-webkit-box-shadow: 5px 5px 5px #ccc;
    box-shadow: 5px 5px 5px #ccc;
    margin-bottom: 5px;
}

#slider-content {
	position: relative;
	width:930px;
	margin:auto;
	padding-left: 70px;
}

#slider-content.alt {
	padding-left: 170px;
	width: 830px;
}


#slider-content p {
	width: 850px;
	font-size: 0.90em;
	line-height: 1.2em;
	/*float: left;
	padding-top: 20px;*/
}


.main-heading {
	padding: 15px 20px 0 0;
	font-size: 2.4em;
	color: #322B00;
	/*float: left;*/
	text-transform: uppercase;
}

.main-heading-alt {
	padding: 15px 0 0 0;
	font-size: 4.3em;
	color: #322B00;
}


.sub-heading {
	margin-top: 140px;
	font-size: 1.4em;
	color: #000;
	text-align: center;
}


.exhibit-block {
	width: 199px;
	float: left;
	border-right: 1px solid #000;
	min-height: 350px;
	margin: 20px 0 10px 0;
	cursor: pointer;
	cursor: hand;
}

.exhibit-block:last-child {
	border-right: 0;
}

.exhibit-block p {
	padding: 10px 15px;
	text-align: center;
	line-height: 1.25em;
}

.exhibit-block a {
	display: block;
}

#community-resources {
	background: transparent url(../images/icons-all-new.png) no-repeat scroll -845px -403px;
}

#eating-locally{
	background: transparent url(../images/icons-all-new.png) no-repeat scroll -627px -403px;
}

#helping-farmers {
	background: transparent url(../images/icons-all-new.png) no-repeat scroll -410px -403px;
}

#events {
	background: transparent url(../images/icons-all-new.png) no-repeat scroll -192px -403px;
}

#ffcf {
	background: transparent url(../images/icons-all-new.png) no-repeat scroll 26px -403px;
}

#community-resources:hover {
	background: transparent url(../images/icons-all-new.png) no-repeat scroll -845px -2px;
}

#eating-locally:hover {
	background: transparent url(../images/icons-all-new.png) no-repeat scroll -627px -2px;
}

#helping-farmers:hover {
	background: transparent url(../images/icons-all-new.png) no-repeat scroll -410px -2px;
}

#events:hover {
	background: transparent url(../images/icons-all-new.png) no-repeat scroll -192px -2px;
}

#ffcf:hover {
	background: transparent url(../images/icons-all-new.png) no-repeat scroll 26px -2px;
}

#icons {
	position: absolute;
	right: 60px;
	top: 30px;
	z-index: 5;
}

#icons ul { }

#icons li {
	float: left;
	width: 12px;
	height: 12px;
	padding-right: 5px;
	background: transparent url(../images/home-icon.png) no-repeat scroll 0 0;
}

#icons li.active {
	background: transparent url(../images/home-icon-active.png) no-repeat scroll 0 0;
}


#content {
	/*margin: auto;*/
	overflow: hidden;
	min-width: 1000px;
}

/* Add class to content to set different widths */
.sub { 
	padding-top: 170px;
}

.home { 
	background: transparent url(../images/slider-shadow.png) no-repeat scroll center top;
	padding: 0;
}
.products-content { width: 949px; } /* -1 extra to float 4 products perfectly */

#header {
	position: absolute;
	z-index: 999;
	height: 135px;
}
	
#header h1 {
	margin: auto;
	width: 240px;
	height: 70px;
	text-indent: -999px;
}

.divide {
	border: 1px solid #4a4947;
	border-left: 0;
	border-right: 0;
	height: 1px;
}

#content-top {
	overflow:hidden;
}


#content-body {
	clear: left;
	overflow:hidden;
	margin-top: 25px;
	padding: 25px 0;
	border-top: 1px dashed #666;
}

#content-body-home {
	width: 1000px;
	margin:auto;
	overflow: hidden;
}

.info-block {
	width: 300px;
	float: left;
}

.img-block {
	width: 270px;
	padding: 5px;
	border: 1px solid #666;
	float: left;
	margin-left: 30px;
}


#footer {
	min-width: 1000px;
	margin:auto;
	background: transparent url(../images/footer-logo.png) no-repeat center top;
}

#footer-inner {
	margin-top: 30px;
	padding-top: 30px;
	height: 100px;
	background: #6D6949 url(../images/footer-logo.png) no-repeat center -48px;
	text-align:center;
	font-size: 0.58em;
	font-family: verdana, arial, helvetica, san-serif;
	text-transform: uppercase;
	color: #fff;
}

.footer-menu {
	overflow: hidden;
	display: inline-block;
	width: auto;
}

#footer-inner li {
	float: left;
}

#footer li:after {
	content: "|";
}

#footer li:last-child:after {
	content: "";
}

#footer a {
	padding: 0 10px;
}
	
#footer a:link {
	color: #fff;
}

#footer a:visited {
	color: #fff;
}

#footer a:hover {
	color: #000;
}

#footer a:active {
	color: #fff;
}
	
	
	
/* Default WP image alignment */
/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-top: 1em;;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
